#!/usr/bin/perl
# A simple script for making releases of the pciutils
-# (c) 2003--2011 Martin Mares <mj@ucw.cz>
+# (c) 2003--2012 Martin Mares <mj@ucw.cz>
use strict;
use warnings;
}
print "API version is $apiver ... <confirm> "; <STDIN>;
-## print "Updating public GIT tree\n";
-## `git push --tags public`; die if $?;
+print "Updating public GIT tree\n";
+`git push --tags public`; die if $?;
my $r = new UCW::Release("pciutils");
my $ver = $r->GetVersionFromFile("Makefile", "VERSION=(.*)");